Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-7034575

when running with JRE before 1.7, need to preload msvcr100 before loading jp2native

    Details

    • Subcomponent:
    • Resolved In Build:
      b138
    • CPU:
      x86
    • OS:
      windows
    • Verification:
      Not verified

      Description

      when running with JRE before 1.7, need to preload msvcr100 before loading jp2native

      if not, loading of jp2native will cause "missing dependent library" error, and hang the browser.

        Attachments

          Activity

            People

            • Assignee:
              ngthomas Thomas Ng (Inactive)
              Reporter:
              ngthomas Thomas Ng (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: